<div> This minimal demo shows how from an initial symbolic value a path is drawn towards a goal value avoiding an obstacle (i.e., forbidden) value, using the <a target='_blank' href='../Trajectory.html'>Trajectory</a> symboling object.</div>
<img src="./introduction.png" style="margin:auto;width:80%"/>
